# Uses of Class
org.jmol.minimize.forcefield.ForceField

Packages that use ForceField
Package
Description
org.jmol.minimize
org.jmol.minimize.forcefield

## Uses of ForceField in org.jmol.minimize

Methods in org.jmol.minimize that return ForceField
Modifier and Type
Method
Description
`ForceField`
Minimizer.`getForceField(String ff)`
////////////////////////// minimize //////////////////////

## Uses of ForceField in org.jmol.minimize.forcefield

Subclasses of ForceField in org.jmol.minimize.forcefield
Modifier and Type
Class
Description
`class`
`ForceFieldMMFF`
MMFF94 implementation 5/14/2012 - fully validated for atom types and charges - reasonably well validated for energies (see below) - TODO: add UFF for preliminary/backup calculation
`class`
`ForceFieldUFF`